package com.ruoyi.iot.transdata.entity;

import lombok.Data;
import com.ruoyi.iot.transdata.constant.NormalChargeConstant;

@Data
public class PortOper extends BasicData{
    private Integer port;
    private Integer avail;

    @Override
    public String getFileName() {
        return NormalChargeConstant.CONFIG_PORT_OPER;
    }

    @Override
    public Integer[] preCmds() {
        return new Integer[]{85,112};
    }
}
